.block4 { background-position: center; background-repeat: no-repeat; background-size: cover; position: relative; padding: 172px 0 200px 0; }

@media only screen and (max-width: 1000px) { .block4 { padding: 100px 0; } }

@media only screen and (max-width: 760px) { .block4 { padding: 20px 0; text-align: center; font-size: 0.01px; } }

@media only screen and (max-width: 760px) { .block4__center { display: inline-block; vertical-align: top; } }

.block4:before { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block; content: ''; background-color: rgba(0, 0, 0, 0.3); }

@media only screen and (max-width: 760px) { .block4:before { background-color: rgba(0, 0, 0, 0.2); } }

@media only screen and (max-width: 760px) { .block4__vertical { display: table-cell; vertical-align: middle; height: 280px; } }

.block4__title { font-family: 'Chap-Medium'; text-align: center; color: #ffffff; font-size: 44px; font-weight: 500; letter-spacing: -1.2px; line-height: 60px; }

@media only screen and (max-width: 760px) { .block4__title { color: #ffffff; font-size: 32px; font-weight: 500; letter-spacing: -1.2px; line-height: 40px; } }

.padding6 { padding: 80px 0; }

@media only screen and (max-width: 760px) { .padding6 { padding: 40px 0; } }

.main-text1, .text3 { font-family: 'DM Sans'!important; max-width: 752px; margin: auto; padding-bottom: 52px; }

@media only screen and (max-width: 760px) { .main-text1, .text3 { padding-bottom: 24px; } }

.main-text1 * + h3, .text3 * + h3 { padding-top: 20px; }

@media only screen and (max-width: 760px) { .main-text1 * + h3, .text3 * + h3 { padding-top: 12px; } }

.main-text1 p, .text3 p, .main-text1 div, .text3 div { padding-bottom: 12px; color: #2e3a43; font-size: 18px; letter-spacing: -0.2px; line-height: 30.6px; }

.main-text1 p:last-child, .text3 p:last-child { padding: 0; }

@media only screen and (max-width: 760px) { .main-text1 p, .text3 p { color: #2e3a43; font-size: 16px; letter-spacing: -0.2px; line-height: 27.2px; padding-bottom: 12px; } }

.main-text1 h2, .text3 h2 { font-family: 'Chap-Medium'!important; padding-bottom: 8px; color: #482F56; font-size: 32px; font-weight: 500; letter-spacing: -1.2px; line-height: 60px; clear: both; }

@media only screen and (max-width: 760px) { .main-text1 h2, .text3 h2 { line-height: 36px; padding-bottom: 10px; color: #2e3a43; font-size: 24px; font-weight: 500; letter-spacing: -1.2px; } }

.main-text1 h3, .text3 h3 { font-family: 'Chap-Medium'!important; color: #482F56; font-size: 24px; font-weight: 500; letter-spacing: -1.2px; padding-bottom: 32px; line-height: 36px; clear: both; }

@media only screen and (max-width: 760px) { .main-text1 h3, .text3 h3 { padding-bottom: 24px; line-height: 30px; color: #2e3a43; font-size: 20px; font-weight: 500; letter-spacing: -1.2px; } }

.main-text1 h4, .text3 h4 { line-height: 30px; padding-bottom: 32px; color: #482F56; font-size: 20px; font-weight: 500; letter-spacing: -1.2px; clear: both; }

@media only screen and (max-width: 760px) { .main-text1 h4, .text3 h4 { line-height: 27px; color: #2e3a43; font-size: 18px; font-weight: 500; letter-spacing: -1.2px; padding-bottom: 24px; } }

.main-text1 ul, .text3 ul { margin-left: 20px; padding-bottom: 32px; }

@media only screen and (max-width: 760px) { .main-text1 ul, .text3 ul { margin-left: 10px; padding-bottom: 24px; } }

.main-text1 ul li, .text3 ul li { color: #2e3a43; font-size: 18px; letter-spacing: -0.2px; line-height: 30.6px; position: relative; padding-left: 24px; padding-bottom: 12px; }

.main-text1 ul li:last-child, .text3 ul li:last-child { padding-bottom: 0; }

@media only screen and (max-width: 760px) { .main-text1 ul li, .text3 ul li { padding-left: 19px; color: #2e3a43; font-size: 16px; letter-spacing: -0.2px; line-height: 27.2px; padding-bottom: 8px; } }

.main-text1 ul li:before, .text3 ul li:before { position: absolute; top: 11px; left: 0; display: block; content: ''; width: 8px; height: 8px; background-color: #482F56; border-radius: 8px; }

@media only screen and (max-width: 760px) { .main-text1 ul li:before, .text3 ul li:before { top: 10px; } }

.main-text1 ol, .text3 ol { margin-left: 40px; padding-bottom: 32px; list-style-type: decimal; }

@media only screen and (max-width: 760px) { .main-text1 ol, .text3 ol { margin-left: 29px; padding-bottom: 24px; } }

.main-text1 ol li, .text3 ol li { list-style-type: decimal; color: #482F56; font-weight: 700; font-size: 18px; letter-spacing: -0.2px; line-height: 30.6px; position: relative; padding-bottom: 12px; }

.main-text1 ol li span.text, .text3 ol li span.text { color: #2e3a43; font-weight: normal; }

.main-text1 ol li:last-child, .text3 ol li:last-child { padding-bottom: 0; }

@media only screen and (max-width: 760px) { .main-text1 ol li, .text3 ol li { font-size: 16px; letter-spacing: -0.2px; line-height: 27.2px; } }

.main-text1__column, .text3__column { -webkit-columns: 2; -moz-columns: 2; columns: 2; -webkit-column-gap: 52px; -moz-column-gap: 52px; column-gap: 52px; }

@media only screen and (max-width: 760px) { .main-text1__column, .text3__column { padding-bottom: 24px; } }

@media only screen and (max-width: 760px) { .main-text1__column, .text3__column { -webkit-columns: 1; -moz-columns: 1; columns: 1; } }

.main-text1 blockquote, .text3 blockquote { display: block; position: relative; margin-bottom: 32px; padding: 25px 96px 32px 25px; background-color: #f5f6f8; }

@media only screen and (max-width: 760px) { .main-text1 blockquote, .text3 blockquote { margin-bottom: 24px; padding: 18px 64px 20px 20px; } }

.main-text1 blockquote:before, .text3 blockquote:before { position: absolute; top: 29px; right: 32px; display: block; content: ''; background: url("../img/i49.svg?v=5") no-repeat 0 0; background-size: 32px 24px; width: 32px; height: 24px; display: inline-block; }

@media only screen and (max-width: 760px) { .main-text1 blockquote:before, .text3 blockquote:before { top: 21px; right: 20px; } }

.main-text1 blockquote b, .text3 blockquote b { display: block; padding-bottom: 6px; color: #2e3a43; font-size: 18px; font-weight: 500; letter-spacing: -0.2px; line-height: 30.6px; }

@media only screen and (max-width: 760px) { .main-text1 blockquote b, .text3 blockquote b { color: #2e3a43; font-size: 16px; font-weight: 500; letter-spacing: -0.2px; line-height: 24px; padding-bottom: 10px; } }

.main-text1 blockquote p, .text3 blockquote p { color: #2e3a43; font-size: 16px; font-weight: 300; letter-spacing: -0.2px; line-height: 27.2px; padding: 0; }

@media only screen and (max-width: 760px) { .main-text1 blockquote p, .text3 blockquote p { color: #2e3a43; font-size: 14px; font-weight: 300; letter-spacing: -0.2px; line-height: 23.8px; } }

.main-text1__image.left, .text3__image.left { float: left; width: 46.54%; margin: 0 6.91% 32px 0; }

@media only screen and (max-width: 760px) { .main-text1__image.left, .text3__image.left { float: none; width: auto; max-width: 100%; margin: auto; display: block; margin-bottom: 16px; } }

.main-text1__image.right, .text3__image.right { float: right; width: 46.54%; margin: 0 0 32px 6.91%; }

@media only screen and (max-width: 760px) { .main-text1__image.right, .text3__image.right { float: none; width: auto; max-width: 100%; margin: auto; display: block; margin-bottom: 16px; } }

.main-text1__image.center, .text3__image.center { display: block; margin: auto; max-width: 100%; margin-bottom: 32px; padding-top: 12px; }

@media only screen and (max-width: 760px) { .main-text1__image.center, .text3__image.center { margin-bottom: 16px; } }

.title-center1 { max-width: 752px; margin: auto; padding-bottom: 32px; color: #2e3a43; font-size: 32px; font-weight: 500; letter-spacing: -1.2px; line-height: 60px; }
.title5 { text-align: center; padding-bottom: 10px; color: #2e3a43; font-size: 32px; font-weight: 500; letter-spacing: -1.2px; line-height: 60px; }

.title5.mod1 { padding-bottom: 30px; }

.title5.mod2 { padding-bottom: 30px; }

@media only screen and (max-width: 760px) { .title5.mod2 { padding-bottom: 20px; } }

.title5.white { color: #ffffff; }
